import { NextResponse } from "next/server";
import { getTrends } from "app/_lib/opensearch";

export const GET = async () => {
    const results = await getTrends(5);
    console.log({ results });

    NextResponse.json(results);
};

export const dynamic = 'force-dynamic';
